reagent.ope.test.unit\_tests package
====================================

Submodules
----------

reagent.ope.test.unit\_tests.test\_contextual\_bandit\_estimators module
------------------------------------------------------------------------

.. automodule:: reagent.ope.test.unit_tests.test_contextual_bandit_estimators
   :members:
   :undoc-members:
   :show-inheritance:

reagent.ope.test.unit\_tests.test\_slate\_estimators module
-----------------------------------------------------------

.. automodule:: reagent.ope.test.unit_tests.test_slate_estimators
   :members:
   :undoc-members:
   :show-inheritance:

reagent.ope.test.unit\_tests.test\_types module
-----------------------------------------------

.. automodule:: reagent.ope.test.unit_tests.test_types
   :members:
   :undoc-members:
   :show-inheritance:

reagent.ope.test.unit\_tests.test\_utils module
-----------------------------------------------

.. automodule:: reagent.ope.test.unit_tests.test_utils
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.ope.test.unit_tests
   :members:
   :undoc-members:
   :show-inheritance:
